buffer_putm(3)

NAME
buffer_putm - write ASCIIZ string(s) to buffer

SYNTAX
#include <libowfat/buffer.h> int buffer_putm(buffer* b,const char* x,...);

DESCRIPTION
buffer_putm is like buffer_puts, but it can be passed more than one string.

RETURN VALUE
buffer_putm returns 0 if everything was fine, -1 on error (setting errno).

SEE ALSO
buffer_putsalign(3), buffer_put(3), buffer_flush(3), buffer(3)